Skip to navigation

List Project Notes

Retrieve notes for a specific project

Note: The /projects/{project_id}/comments path will continue to work until users are individually notified and migrated to the new naming.

Authentication

x-api-keystring
API Key authentication via header

Path parameters

project_idintegerRequired
Project identifier

Query parameters

pageintegerOptional>=1Defaults to 1

Page number (1-based)

page_sizeintegerOptional1-100Defaults to 20

Number of items per page (max 100)

Response

List of notes
noteslist of objectsOptional
totalCountintegerOptional

Errors

401
Unauthorized Error
404
Not Found Error